## Запуск

###### Непогожев Д.А. 11-006

***Нужно иметь интерпретатор python на машине***

- Запустить ```timeserver.py``` - ```python timeserver.py```
- Запустить ```timeclient.py``` - ```python timeclient.py```
